Bug 371311 - man pages exist in rpm package with wrong path
man pages exist in rpm package with wrong path
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-08 10:15 EST by Andrey Markelov
Modified: 2008-01-30 14:20 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:20:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrey Markelov 2007-11-08 10:15:39 EST
Description of problem:

Man pages for selinux-policy are located:

/usr/share/man/man/ru/man8/
/usr/share/man/man/man8

but should be in:

/usr/share/man/ru/man8/
/usr/share/man/man8

thus the man tool cannot find them.

Version-Release number of selected component (if applicable):

selinux-policy-3.0.8-44.fc8

How reproducible:


Steps to Reproduce:
1. # man foo_selinux
No manual entry for foo_selinux
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2007-11-10 08:06:25 EST
Fixed in selinux-policy-3.0.8-51.fc8
Comment 2 Daniel Walsh 2008-01-30 14:20:06 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.